<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_93" title="Personal Evangelism Lesson 18 Topic 5 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1113" title="Question #1111"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_93]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>According to Paul in&nbsp; Corinthians 1:17 what was he <strong>NOT</strong> sent to do?</p>
]]></mattext></material><response_lid ident="Q_1113_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1560"><material><mattext texttype="text/html"><![CDATA[<p>Baptize</p>
]]></mattext></material></response_label><response_label ident="A_1561"><material><mattext texttype="text/html"><![CDATA[<p>Preach the cross</p>
]]></mattext></material></response_label><response_label ident="A_1562"><material><mattext texttype="text/html"><![CDATA[<p>Preach the gospel</p>
]]></mattext></material></response_label><response_label ident="A_1563"><material><mattext texttype="text/html"><![CDATA[<p>Preach with wisdom of words</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="50" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1113_RL">A_1560</varequal><varequal respident="Q_1113_RL">A_1563</varequal></and></conditionvar><setvar action="Set" varname="SCORE">50</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1114" title="Question #1112"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_93]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following are ordinance of the church?</p>
]]></mattext></material><response_lid ident="Q_1114_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1564"><material><mattext texttype="text/html"><![CDATA[<p>Believer&rsquo;s baptism</p>
]]></mattext></material></response_label><response_label ident="A_1565"><material><mattext texttype="text/html"><![CDATA[<p>Confirmation</p>
]]></mattext></material></response_label><response_label ident="A_1566"><material><mattext texttype="text/html"><![CDATA[<p>Infant baptism</p>
]]></mattext></material></response_label><response_label ident="A_1567"><material><mattext texttype="text/html"><![CDATA[<p>The Lord&rsquo;s Supper</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="50" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1114_RL">A_1564</varequal><varequal respident="Q_1114_RL">A_1567</varequal></and></conditionvar><setvar action="Set" varname="SCORE">50</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_1114_FB_IC"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.1pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">There are no sacraments that bring grace but these are the two ordinances or common practices of the church.</span></p>
]]></mattext></material></flow_mat></itemfeedback><itemfeedback ident="Q_1114_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.1pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">There are no sacraments that bring grace but these are the two ordinances or common practices of the church.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item></section></assessment></questestinterop>
